Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Update Backup Exec 2012 Compatibility with Linux Current Versions

Created: 06 Mar 2014 | 1 comment
Michele 2's picture
2 Agree
0 Disagree
+2 2 Votes
Login to vote

My environment is quickly moving forward wiith Linux kernel updates and BE2012 is not following soon enough!

The current SCL shows compatibility up to Oracle Linux 6.1.

Oracle is already relesing OL6.5. I have tested with the higher kernel and BE2012 will not work.

I am running BE2012 SP3 on a Windows 2008 R2 server.

My planned production environment will be Oracle Linux 6.3 with the kernel level - 2.6.39-200.24.1.el6uek.x86_64

This product is running far behind, and is in need of updating for Linux Compatibility.

Please provide a roadmap or timeframe when this may be expected.

Comments 1 CommentJump to latest comment

CraigV's picture

...whiel Symantec won't publish a roadmap around support for OS's, I've voted this up and you might want to join the BE 2014 Beta and ask this particular question there...

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

+1
Login to vote